<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_hj5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,0},{94,92}}</string>
                <key>offset</key>
                <string>{-3,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{582,0},{92,100}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{92,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,0},{92,100}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{92,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{94,100}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,100}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{100,0},{94,98}}</string>
                <key>offset</key>
                <string>{-3,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{94,98}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,0},{100,92}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,0},{94,92}}</string>
                <key>offset</key>
                <string>{-1,4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{94,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,0},{96,92}}</string>
                <key>offset</key>
                <string>{2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{96,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1054,0},{88,92}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,0},{88,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{964,0},{90,92}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{90,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{682,0},{96,92}}</string>
                <key>offset</key>
                <string>{2,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{96,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
            <key>effect_hj5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{874,0},{90,92}}</string>
                <key>offset</key>
                <string>{0,4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,0},{90,92}}</string>
                <key>sourceSize</key>
                <string>{100,100}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_haojiao50.pvr.ccz</string>
            <key>size</key>
            <string>{1142,94}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:9cdc4acdae410b158d9de4dbafbc76af:1/1$</string>
            <key>textureFileName</key>
            <string>effect_haojiao50.pvr.ccz</string>
        </dict>
    </dict>
</plist>
